@font-face {
    font-family: 'Replica Std';
    src: url(replicastd-regular.woff?202607151629062) format('woff2'),
        url('replicastd-regular.woff?20260715162906') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Replica Std Bold';
    src: url(replicastd-bold.woff?202607151629062) format('woff2'),
        url(replicastd-bold.woff?20260715162906) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
span, p, body, textarea, input, select, option, button { font-family: 'Replica Std', Arial, Helvetica, sans-serif!important;}
h1, h2, h3, h4, h5, h6 { font-family: 'Replica Std Bold', Arial, Helvetica, sans-serif!important; }

.d-none {
 display: none!important; 
}
.banner-wrapper {
  padding: 75px 0;
  position: relative;
  margin: 50px 0;
}
.banner-wrapper:after {
  content: '';
  position: absolute;
  inset: 0 -75em;
  z-index: -1;
}
.banner-wrapper:before {
  content: "";
  display: block;
  position: absolute;
  inset: 0 -100em;
  background-color: #00000075;
}
.banner-wrapper.product-banner:after{
  background: url(https://cdn.webshopapp.com/shops/41504/themes/185483/v/959904/assets/product-banner-image.png?20260715162906?20260715140438); 
  background-size: cover;
  background-position: center;
}
.banner-wrapper.blog-banner:after{
  background: url(https://cdn.webshopapp.com/shops/41504/themes/185483/v/959904/assets/blog_banner_image.png?20260715162906?20260715140438); 
  background-size: cover;
  background-position: center;
}
.banner-wrapper .banner-content{
  position: relative;
  z-index: 1;
    color: white;
}

.banner-wrapper .banner-content > a {
  font-size: 1.5em;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.banner-wrapper .banner-content > a > i{
	margin-left: 10px;
  font-weight: 700;
}
.banner-wrapper .banner-content > a, .banner-wrapper .banner-content > h3  {
  font-weight: 700;
  color: white;
}
.banner-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0px 0px;
}
.banner-grid > * {
  padding: 12rem 0px;
  flex: 1 0 25%;
  display: flex;
  justify-content: space-between;
  position: relative;
  color: white;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
  background-size: cover;
  overflow: hidden;
}
.banner-grid > *:hover img{
	transform: scale(1.1);
}
.banner-grid > *:last-child {
  padding: 3.5rem 100px;
}
.banner-grid > *:last-child > div {
  margin-bottom: 20px;
}
.banner-grid > *:after{
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background-color: #0000001f;
  z-index: 9;
}
.banner-grid > div > *{
  z-index: 10
}
.banner-grid > div{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.banner-grid div img{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  transition: all .3s;
  z-index: 2;
}
.banner-grid div p{
	color: white;
  margin: 0;
  font-weight: 700;
}
.banner-grid div a{
  color: white;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  margin: 10px auto;
}
.banner-grid div a:after{
	content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.banner-grid div h4{
  position: relative;
  color: white;
  left: unset;
  transform: none;
  bottom: 0;
  margin: 0 0 20px 0;
}
.banner-grid div:last-child h4{

}
@media only screen and (max-width: 75em) {
  .mobile-hide {
   display: none!important; 
  }
  .mobile-show {
  	display: block!important 
  }
  .banner-wrapper:before {
    z-index: 1;
	}
  .banner-wrapper:after {
  	inset: 0 -10em;
    z-index: unset
	}
  .banner-grid {
  	margin: 50px 0px;
	}
  .banner-grid > * {
    padding: 0rem 50px!important;
    flex: 1 1 100%;
    height: 175px;
    justify-content: space-evenly;
    flex-direction: column;
	}
  .banner-grid div h4{
    position: relative;
    color: white;
    left: unset;
    transform: none;
    bottom: 0;
	}
    }